﻿/* HERO */

.hero {
    background-image: url(/images/hero.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 827px;
    background-position-y: 10%;
}

.hero .download {
    position: absolute;
    background-color: #127bca;
    width: 500px;
    height: 90px;
    border-radius: 45px;
    bottom: -45px;
    left: calc(50% - 250px);
    text-align: center;
    color: #FFF;
    -webkit-transition: ease-out 0.5s;
    transition: ease-out 0.5s;
    z-index: 1000;
}

    .hero .download:hover {
        background-color: #5f28a7;
        cursor: pointer;
        -webkit-transition: ease-out 0.4s;
        transition: ease-out 0.4s;
    }

    .hero .download .wrapper {
        display: inline-block;
    }

        .hero .download .wrapper .cloud {
            font-size: 60px;
            padding-top: 3px;
        }

        .hero .download .wrapper .download-label {
            font-size: 30px;
            padding-top: 25px;
            margin-left: 21px;
            font-family: Poppins, sans-serif;
        }

.hero .text {
    position: absolute;
    bottom: 200px;
    right: 0;
    background-color: rgba(0,0,0,0.74);
    border-radius: 6px 0 0 6px;
    color: #FFF;
    padding: 30px;
}

    .hero .text .title {
        font-size: 31px;
        font-weight: 200;
    }
        .hero .text .title .version {
            color: #73d3ff;
            font-weight: 500;
        }
    .hero .text .hero-content {
        font-size: 19px;
        padding-top: 5px;
        font-weight: 200;
    }

    .hero .text .trial-button {
        padding-top: 25px;
    }

        .hero .text .trial-button button {
            margin-right: 20px;
            font-size: 16px;
            text-transform: uppercase;
            background-color: #FFF;
            font-weight: 500;
            color: #127bca;
            padding: 7px 0;
            width: 180px;
            /* padding-left: 15px; */
            /* padding-right: 15px; */
            -webkit-transition: ease-out 0.5s;
            transition: ease-out 0.5s;
        }

            .hero .text .trial-button button:hover {
                background-color: #127bca;
                color: #FFF;
                -webkit-transition: ease-out 0.5s;
                transition: ease-out 0.5s;
            }

@media (min-width: 2000.01px) {
    .hero {
        height: 80vh;
        max-width: 2560px;
        margin: 0 auto;
    }
}
@media (max-width: 2000px) {
    .hero {
        height: 880px;
        background-position-y: 2%;
    }
}

@media (max-width: 1700px) {
    .hero {
        height: 820px;
        background-position-y: 1%;
    }
        .hero .text {
            bottom: 115px;
            right: 0;
            padding: 22px;
        }
}

@media (max-width: 1400px) {
    .hero {
        height: 740px;
        /* Position and center the image to scale nicely on all screens */
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-y: 78%;
        position: relative;
        -webkit-transition: ease-out 0.5s;
        transition: ease-out 0.5s;
    }
}

@media (max-width: 1280px) {
    .hero {
        height: 710px;
        /* Position and center the image to scale nicely on all screens */
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-y: 81%;
        position: relative;
        -webkit-transition: ease-out 0.5s;
        transition: ease-out 0.5s;
    }
}

@media (max-width: 1024px) {
    .hero {
        height: 570px;
        background-position-y: 86%;
    }

        .hero .text {
            bottom: 115px;
            right: 0;
            padding: 22px;
        }

            .hero .text .title {
                font-size: 33px;
                font-weight: 200;
            }

            .hero .text .hero-content {
                font-size: 15px;
                padding-top: 3px;
                font-weight: 300;
            }

            .hero .text .trial-button {
                padding-top: 17px;
            }

                .hero .text .trial-button button {
                    font-size: 15px;
                    padding: 7px 0;
                    font-weight: 500;
                    width: 160px;
                    margin-right: 10px;
                }
}

@media (max-width: 575.98px) {
    .hero {
        height: 340px;
        background-position-y: 86%;
    }

        .hero .text {
            bottom: 9px;
            right: 0;
            padding: 12px;
        }

            .hero .text .title {
                font-size: 23px;
                font-weight: 300;
            }

            .hero .text .hero-content {
                display: none;
            }

            .hero .text .trial-button {
                padding-top: 7px;
            }

                .hero .text .trial-button button {
                    font-size: 15px;
                    padding: 7px 0;
                    font-weight: 500;
                    margin-right: 10px;
                    width: 152px;
                }
}

@media (max-width: 380px) {
    .hero {
        height: 250px;
        background-position-y: 86%;
    }

        .hero .text {
            bottom: 9px;
            right: 0;
            padding: 3px 10px;
        }

            .hero .text .title {
                font-size: 23px;
                font-weight: 300;
            }

            .hero .text .hero-content {
                display: none;
            }

            .hero .text .trial-button {
                padding-top: 7px;
            }

                .hero .text .trial-button button {
                    font-size: 15px;
                    padding: 7px 0;
                    font-weight: 500;
                    width: 100%;
                    margin: 0;
                    margin-bottom: 6px;
                }
}